/* 
Theme Name:		 vilesbeckmannew child
Theme URI:		 http://childtheme-generator.com/
Description:	 vilesbeckmannew child is a child theme of vilesbeckmannew, created by ChildTheme-Generator.com
Author:			 Rankings.io
Author URI:		 http://childtheme-generator.com/
Template:		 vilesbeckmannew
Version:		 1.0.0
Text Domain:	 vilesbeckmannew-child
*/


/*
    Add your custom styles here
*/

.modal-dialog {
      height: 100vh;
      display: flex;
      align-items: center;
}

.modal-dialog .btn {
	background: #00CA88;
	border: 0;
	color: #fff;
	font-size: xx-large;
}

#associations {
	background: #eaf2f0;
	padding: 30px 0 70px;
}

.modal-header .close {
	width: auto;
}